﻿/*---------User---------*/
.GridViewStyle{margin:0 auto;margin-top:10px;}
.GridViewStyle a{color: #72696b;font-weight:bold; text-decoration:none;}
.GridViewStyle a:hover{text-decoration:underline;}

.GridViewHeaderStyle th{border-left: 1px solid #A7A6AA;vertical-align:middle;text-align:center;}
.GridViewHeaderStyle{background:#1A3765; color: #fff;font-weight: bold;font-size: 11px !important;height:29px;}

.GridViewFooterStyle{background-color: #5D7B9D;font-weight: bold;color: White;}

.GridViewRowStyle{}
.GridViewAlternatingRowStyle{background:#E0E0E0;}
.GridViewRowStyle td, .GridViewAlternatingRowStyle td{border-bottom: 1px solid #efefef;border-left: 1px solid #efefef;padding:5px 3px;font-size:11px;line-height:10px;}

.GridViewSelectedRowStyle{background-color: #E2DED6;font-weight: bold;color: #333333;}

.GridViewPagerStyle a{color: #FFFFFF;}
.GridViewPagerStyle table{margin: 0 auto 0 auto;}
/* --------------------------- */

.GridViewStyle2{margin:0 auto;margin-top:10px;}
.GridViewStyle2 a{color:#10629f;font-weight:bold; text-decoration:none;}
.GridViewStyle2 a:hover{text-decoration:underline;}

.GridViewHeaderStyle2 th{vertical-align:middle;text-align:center;background: #cdcdcd;}
.GridViewHeaderStyle2{color: #004877;font-weight: bold;font-size: 11px;height:29px;text-transform:uppercase;}

.GridViewFooterStyle2{background-color: #5D7B9D;font-weight: bold;color: White;}

.GridViewRowStyle2{}
.GridViewAlternatingRowStyle2{background:#f4f9fe;}
.GridViewRowStyle2 td, .GridViewAlternatingRowStyle2 td{border-bottom: 1px solid #D3C9C9;padding:3px 0;}

.GridViewSelectedRowStyle2{background-color: #E2DED6;font-weight: bold;color: #333333;}

.GridViewPagerStyle2 a{color: #FFFFFF;}
.GridViewPagerStyle2 table{margin: 0 auto 0 auto;}

input[type=text],input[type=password]
{
    background-color: #FCFCFC;
    border: 1px solid #6699CC;
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    padding: 1px 2px 2px;
    width: 246px;
 padding-top:0px;padding-right:0px;display:inline;
}
input[type=submit]
{
    background:#004877;
    border: 0px solid #164A83;
    color: #FFFFFF;
    font-weight: bold;
    height: 26px;
    line-height: 20px;
    padding: 2px 5px 9px 5px;
    vertical-align: middle;
    margin-right:0px;
    margin-left:2px;
    margin-top:10px;
    cursor:pointer;
}
input[type=submit]:hover{background:#106297;}
input[type=file]
{
    width: 190px;
    border-color:#6699CC;
}
textarea
{
    background-color: #FCFCFC;
    border: 1px solid #6D6D6D;
    font-size: 12px;
    font-weight: normal;
    padding: 1px 5px 5px;
    height:50px;
    border-color:#6699CC;
}
select
{
    border: 1px solid #6699CC;
    float: left;
    min-height: 15px;
    padding: 0 2px;
    width: 250px;
}
